Bug 978038 - Compress tarball with xz
Summary: Compress tarball with xz
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: root
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-25 21:01 UTC by Ville Skyttä
Modified: 2013-07-13 20:15 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-07-08 00:53:48 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2013-06-25 21:01:44 UTC
Compressing the tarball with xz -e instead of gzip would save about 17 MB, see http://thread.gmane.org/gmane.linux.redhat.fedora.devel/181336 and let me know if you'd like me to take care of this for devel.

Comment 1 Fedora Update System 2013-06-28 08:47:48 UTC
root-5.34.09-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/root-5.34.09-1.el5

Comment 2 Fedora Update System 2013-06-28 08:48:03 UTC
root-5.34.09-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/root-5.34.09-1.fc19

Comment 3 Fedora Update System 2013-06-28 08:48:17 UTC
root-5.34.09-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/root-5.34.09-1.fc18

Comment 4 Fedora Update System 2013-06-28 08:48:33 UTC
root-5.34.09-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/root-5.34.09-1.el6

Comment 5 Fedora Update System 2013-06-28 18:51:10 UTC
Package root-5.34.09-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing root-5.34.09-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10652/root-5.34.09-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-07-08 00:53:48 UTC
root-5.34.09-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-07-09 01:31:56 UTC
root-5.34.09-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-07-13 20:15:19 UTC
root-5.34.09-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-07-13 20:15:45 UTC
root-5.34.09-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.